<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center">

    <com.yuqirong.meituanlistview.view.MeiTuanOvalView
        android:id="@+id/mtFirstView"
        android:layout_width="45dp"
        android:layout_height="wrap_content" />

    <ImageView
        android:id="@+id/iv_anim"
        android:layout_width="45dp"
        android:layout_height="wrap_content"
        android:visibility="gone" />


</RelativeLayout>